body {color: black;
      font-family: Verdana, Arial, Geneva, sans-serif;
      font-size: medium
      }

h1 { font-size: 150%;
     font-family: "Arial Black", Arial, Helvetica, sans-serif;
	 font-weight: normal;
     margin-bottom: 10pt;
     margin-top: 10pt
     }
h2 { font-size: 125%;
     font-weight: bold;
     margin-bottom: 10pt;
     margin-top: 10pt
     }
h3 { font-size: 110%;
     font-weight: bold;
     margin-bottom: 5pt;
     margin-top: 5pt
     }
h4 { font-size: 100%;
     font-weight: bold; 
     margin-bottom: 5pt;
     margin-top: 5pt
     }
H5 { font-size: 80%;
     font-weight: bold;
     margin-bottom: 5pt;
     margin-top: 5pt;
     text-align: center
     }
.legal { font-size: 60%;
	   font-style: italic;
	   text-align: justify
	   }
.top { font-size: 60%;
	 font-style: italic;
	 text-align: center
	 }
.welcome { font-size: 100%;
	     text-align: justify
	     }
.body80 { font-size: 80%;
	     text-align: justify;
		width: 1000
	     }
.table60 { font-size: 60%;
	   text-align: center
	   }
.table70 { font-size: 70%;
	   text-align: center
	   }
.table80 { font-size: 80%;
	   text-align: center
	   }
.body60  { font-size: 60%;
	   text-align: justify
	   }
.body70  { font-size: 70%;
	   text-align: justify
	   }

